package utils

import (
	"github.com/beego/beego/v2/adapter/logs"
)

var FileLog *logs.BeeLogger
var FileRunLog *logs.BeeLogger

func init() {
	FileLog = logs.NewLogger(1000000)
	FileLog.SetLogger(logs.AdapterFile, `{"filename":"./rdlucklog/hongze_api.log"}`)
	FileRunLog = logs.NewLogger(1000000)
	FileRunLog.SetLogger(logs.AdapterFile, `{"filename":"./rdlucklog/hongze_api_run.log"}`)
}
